perl-Crypt-DES-2.05-3.PU_IAS.5.x86_64.rpm


Advertisement

Description

perl-Crypt-DES - Perl DES encryption module

Distribution: CentOS 5
Repository: PUIAS Unsupported x86_64
Package name: perl-Crypt-DES
Package version: 2.05
Package release: 3.PU_IAS.5
Package architecture: x86_64
Package type: rpm
Installed size: 31.35 KB
Download size: 17.76 KB
Official Mirror: springdale.math.ias.edu
DES encryption module.

Provides

  • DES.so()(64bit)
  • perl(Crypt::DES) = 2.05
  • perl-Crypt-DES = 2.05-3.PU_IAS.5

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
      enabled=1
      gpgcheck=0
      
    2. Install perl-Crypt-DES rpm package:
      # yum install perl-Crypt-DES

    Files

    • /usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/Crypt/DES.pm
    • /usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/auto/Crypt/
    • /usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/auto/Crypt/DES/DES.so
    • /usr/share/doc/perl-Crypt-DES-2.05/COPYRIGHT
    • /usr/share/doc/perl-Crypt-DES-2.05/README
    • /usr/share/man/man3/Crypt::DES.3pm.gz

    Changelog

    2006-08-28 - Steven Pritchard <steve@kspei.com> 2.05-3 - Fix find option order. - Minor spec cleanup to more closely match cpanspec output.

    2006-02-18 - Steven Pritchard <steve@kspei.com> 2.05-2 - Rebuild.

    2006-02-02 - Steven Pritchard <steve@kspei.com> 2.05-1 - Update to 2.05. - Drop explicit Requires: perl(Crypt::CBC). - LD_RUN_PATH hack shouldn't be needed now. - Trim file list a bit. - License is BSD, more or less.

    2005-09-17 - Steven Pritchard <steve@kspei.com> 2.03-2 - Minor spec cleanup.

    2005-08-26 - Steven Pritchard <steve@kspei.com> 2.03-1 - Specfile autogenerated.

    Advertisement
    Advertisement